package de.ozgcloud.nachrichten.antragraum;

public class GrpcGetAttachmentContentRequestTestFactory {

	public static final String TOKEN = AttachmentFileRequestTestFactory.TOKEN;
	public static final String FILE_ID = AttachmentFileRequestTestFactory.FILE_ID;
	public static final String NACHRICHT_ID = AttachmentFileRequestTestFactory.NACHRICHT_ID;

	public static GrpcGetAttachmentContentRequest create() {
		return createBuilder().build();
	}

	public static GrpcGetAttachmentContentRequest.Builder createBuilder() {
		return GrpcGetAttachmentContentRequest.newBuilder()
				.setSamlToken(TOKEN)
				.setNachrichtId(NACHRICHT_ID)
				.setFileId(FILE_ID);
	}
}
