package de.ozgcloud.nachrichten.postfach.bayernid;

import de.akdb.egov.bsp.nachrichten.BspQuittung;
import de.akdb.egov.bsp.nachrichten.SchluesseltabelleType;
import de.ozgcloud.nachrichten.postfach.bayernid.BayernIdResponse.BayernIdResponseBuilder;

public class BayernIdResponseTestFactory {
	public static final String ERGAENZENE_HINWEISE = "ergaenzenderHinweis";

	public static BayernIdResponse create() {
		return createBuilder().build();
	}

	public static BayernIdResponseBuilder createBuilder() {
		return BayernIdResponse.builder()
				.success(true)
				.status("0")
				.message(ERGAENZENE_HINWEISE);
	}

}
