package de.ozgcloud.nachrichten.antragraum;

import de.ozgcloud.apilib.file.OzgCloudFileTestFactory;
import de.ozgcloud.nachrichten.antragraum.GrpcFileMetadata.Builder;

public class GrpcFileMetadataTestFactory {

	public static final long SIZE = OzgCloudFileTestFactory.SIZE;
	public static final String NAME = OzgCloudFileTestFactory.NAME;
	public static final String CONTENT_TYPE = OzgCloudFileTestFactory.CONTENT_TYPE;

	public static GrpcFileMetadata create() {
		return createBuilder().build();

	}

	public static Builder createBuilder() {
		return GrpcFileMetadata.newBuilder()
				.setContentType(CONTENT_TYPE)
				.setName(NAME)
				.setSize(SIZE);
	}
}
